RubyGems Navigation menu

activerecord-jdbcmssql-adapter 1.1.3

Install this gem to use MS-SQL with JRuby on Rails.

Versions:

  1. 1.3.24 - September 24, 2017 (6.5 KB)
  2. 1.3.23 - May 14, 2017 (6.5 KB)
  3. 1.3.22 - December 23, 2016 (6.5 KB)
  4. 1.3.21 - August 18, 2016 (6.5 KB)
  5. 1.3.20 - March 10, 2016 (6.5 KB)
  6. 1.1.3 - July 26, 2011 (5 KB)
Show all versions (51 total)

Development Dependencies (2):

Authors:

  • Nick Sieger, Ola Bini and JRuby contributors

Owners:

526d60de6472502bb570a9df2842b33bEe85853909657f47c8a68e8a9bc7d992Caa2df9372ffa0a9e95b2bab1e8fea34

SHA 256 checksum:

2379e58b570b7a370247acb46a3b4577dc532f47a3554ae2f3a1a1d8fcb9648c

Total downloads 206,153

For this version 7,173

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Links: